<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_dark">

    <TextView
        android:id="@+id/textView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/top_margin_text"
        android:text="@string/app_name"
        android:textFontWeight="900"
        android:textAlignment="center"
        android:textColor="#FFFFFF"
        android:textSize="@dimen/title_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />

    <Button
        android:id="@+id/Button_About"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="100dp"
        android:text="@string/about_button"
        android:textFontWeight="500"
        android:textSize="@dimen/header_2_size"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toStartOf="@id/Button_Tests"
        app:layout_constraintTop_toBottomOf="@+id/textView"
        android:background="@drawable/hexagon1"
        />

    <Button
        android:id="@+id/Button_Tests"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/tests_button"
        android:textFontWeight="500"
        android:textSize="@dimen/header_2_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/Button_About"
        app:layout_constraintTop_toTopOf="@+id/Button_About"
        android:background="@drawable/hexagon2"
        />

    <Button
        android:id="@+id/Button_Calculator"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:text="@string/profile_button"
        android:textFontWeight="500"
        android:textSize="@dimen/header_2_size"
        app:layout_constraintEnd_toEndOf="@+id/Button_Tests"
        app:layout_constraintStart_toStartOf="@+id/Button_About"
        app:layout_constraintTop_toBottomOf="@+id/Button_About"
        android:background="@drawable/hexagon3"
        />


</androidx.constraintlayout.widget.ConstraintLayout>